$firstcolor:#fa6900;
$secondcolor:#69d2e7;
$thirdcolor:#fff;
$fourthcolor:#f1f1f1;
$fifthcolor:#d5d5d5;

*{
    padding: 0;
    margin: 0;
}

body{
    font-family: 'open sans',sans-serif;
}

img{
    max-width: 100%;
}




@media (min-width:1171px){
    
    
    
    
        
     .flexslider {
        width: 69%;
        margin: 0 auto;
    }
    
    
.top{
    width: 100%;
    height: 5px;
    background-color: $firstcolor;
}


.nav{
//    text-align: right;
    display: inline-block;
    float: right;
        width: 10%;
    padding-right: 20px;
}

nav{
    padding-top: 20px;
}



.header{
background-color: $secondcolor;
width: 100%;
//text-align: center;
   padding-bottom: 130px;


}

.header-text{
    color: $thirdcolor;
    width: 100%;
    text-align: center;
    padding-top: 90px;
    
    .span1{
    font-size: 83px;    //////
    line-height: 1px;
   
    font-weight: 700;
}
    
    .span2{
      font-size: 31px;    //////
//        white-space: pre-line;
    line-height: 37px;
      
    font-weight: 600;
}
    
    
}






.logo1{
    text-align: left;
    display: inline-block;
      
    padding-left: 20px;
    padding-top: 3px;
}

.clearfix {
    overflow: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.about{
    background-color: $thirdcolor;
    padding-left: 20px;
    padding-right: 20px;
    
    
    width: 49%;
    margin: 0 auto;
//    margin-top: -72px;
//    margin-bottom: -148px;
   
//    position: relative;
        border-radius: 8px;
    box-shadow: 0px 0px 21px -7px #000;
    
    
    position: absolute;
    top: 298px;
    left: 23.5%;
    
    
     hr{
        border: 0;
    border-top: 1px solid $fifthcolor;
        width: 50%;
    margin: 0 auto;
    }
    

}



.about-span{
    text-align: center;
   
    font-size: 30px;    ////
    font-weight: 700;
        padding-top: 25px;
    padding-bottom: 25px;
    
    
        
    margin-bottom: -8px;
   
    
}

.about-span2{
    text-align: left;
  
    padding-top: 25px;
    line-height: 25px;
        padding-bottom: 20px;
    font-size: 20px;  /////
}


.third-section{
    text-align: center;
    background-color: $fourthcolor;
        padding-top: 50px;
    font-size: 16px;
    
}

.third-section .img1{
//    display: inline-block;
    
        padding-bottom: 30px;
        margin-bottom: 15px;
    
        padding-top: 154px;
    display: inline-block;
    
}


.third-section .img1 img{
    
    margin-bottom: 15px;
}



.third-section .img2{
//    display: inline-block;
        padding-bottom: 30px;
    
    display: inline-block;
    padding: 0 117px;    //////
}



.third-section .img2 img{
    
    margin-bottom: 15px;
}




.third-section .img3{
//    display: inline-block;
        padding-bottom: 30px;
    
    
        display: inline-block;
//    padding: 0 20px;   /////
} 



.third-section .img3 img{
    
    margin-bottom: 15px;
}








.slider-section{
    background-color:  $firstcolor;
    padding-bottom: 50px;
    
    .span3{
     text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
    font-size: 16px;    //////
    padding-left: 14px;
    padding-right: 14px;
    line-height: 29px;
    color: #fff;
}
    
}


.sec-slider
{
    background-color: $fourthcolor;
    text-align: center;
    margin-bottom: 100px;
    
    .slider2-img{
        width: 100%;
        
        padding-top: 20px;
        
        
        
        img{
            width: 15%;  
            margin: 0 auto;
                padding: 30px 0
        }
        
    }
    
}


.sec-slider .span4{
    font-size: 22px;
    font-weight: 700;
}


.sec-slider .span5{
    font-size: 15px;
    
}



.sec-slider .span6{
    font-size: 12px;
        padding: 0 200px; ////////
         padding-top: 25px;
    padding-bottom: 125px;
    line-height: 23px;
}




.flexslider2 { 
    
//    width: 90%;
//    margin: 0 auto;
     margin-bottom: 0px;
    
    .slides{
            margin-bottom: -106px;
    }
    
       
    
    .flex-control-paging {
            li {
                a{
                     background-color: $thirdcolor;
                        width: 13px;
                        height: 13px;
                }
               
                
                   .flex-active {
             background: $secondcolor;   
                }
        }
    }
    
    .flex-control-nav{
        margin-bottom: 61px;
    }
    
   .flex-direction-nav a.flex-next, 
.flex-direction-nav a.flex-prev{
    display:none;
}
    
}





.fifth-section{
    background-color: $firstcolor;
//    height: 300px;
    
    color: $thirdcolor;
    padding-left: 7%;
      overflow: hidden;    ///js
    
    display: inline-flex;
    
    
//        margin-right: -176px;
    
    
   ////js
    
    
     display: none;
    
    
    .text{
//    float: left;
//    width: 50%;
     
//        padding-top: 10%;   ////////
    width: 40%;
//    display: inline-block;
    vertical-align: top;
    padding-right: 3.1%;
        
        
        padding-top: 100px;
        
        
        padding-bottom: 180px;
}
    
    
    .carve{
//    float: right;
//    width: 10%;
    
        
        
            width: 53%;
//    display: inline-block;
        
        
        margin-left: 16%;
        
        
           
            margin-left: 9.3%;
        
        img{
            margin-bottom: -3px;
            padding-left: 6.6%;
            
            
            
             padding-left: 108%;    ///// js
            
            
            
            display: none;
        }
}
    
}



.fifth-section  .text .span-header{
        font-size: 21px;
    font-weight: 700;
//        padding-left: 10px;
    
}


.fifth-section  .text  .text1{
        font-size: 19px;
}

.fifth-section  .text {
    
     .text2,
     .text3,
    .text4{
   
    padding-top: 16px;     
    font-size: 13px;
    line-height: 20px;
        text-align: left;
        
    }
    
    
    .text2{
        padding-top: 35px;
    }

   
}





    .sixth-section-parent{
        background-color: $fourthcolor;
    padding-top: 188px;     ////
        
            margin-top: -118px;
    }



.sixth-section{
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    
    
        width: 49%;
    display: inline-block;
    vertical-align: top;
    
    
    .text1 , .text2{
        padding: 25px 98px;      //////
            
    font-size: 15px;
    line-height: 20px;
        
        
            width: 77%;
    }
    
    
     td{
    border: 1px solid #000;
  
}
    
}


.sixth-section .img1{
    
           padding: 34px 98px;   /////
}


.sixth-section table{
   padding: 0 98px;    /////
    
    td{
        padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    }
    
}


   .sixth-section-title{
            text-align: left;
           font-size: 24px;
    font-weight: 700;
    padding: 33px 0;
       
       padding-left: 96px;     /////
    }





.logo-test{
//    width: 50%;
        display: inline-block;
    font-size: 13px;
        vertical-align: top;
//        width: 50%;                  /////////
    
//    text-align: left;
//    padding-left: 10px;
    
    
        width: 66%;           /////
    padding-left: 10px;
    text-align: left;
    
    
//        padding-right: 6px;
    
    .text1{
            font-weight: 700;
        
    }
}


.logo-img{
   
//     margin-left: -5px;
//    padding-right: 5px;
    
    
    display: inline-block;
    box-shadow: 0px 0px 26px -5px #000;

}





.sixth-section-post{
//    text-align: center;
    line-height: 20px;
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    
    width: 50%;
    display: inline-block;
    
    
    .logo{
    padding: 20px 0px;
        
        
        
            padding-left: 96px;     //////
        
        
//            width: 110%;
        
}
    
}


.footer-section{
    background-color: $secondcolor;
        
    
    line-height: 30px;
    font-size: 13px;
    
    
    padding: 20px 100px;    //////
    color: $thirdcolor;
    
    
    .span2{
           float: right;
        
//            padding-right: 41px;
    }
    
}

   
    
    
}








@media (min-width:769px) and (max-width:1170px){
    
    
      
     .flexslider {
        width: 70%;
        margin: 0 auto;
    }
    
    
.top{
    width: 100%;
    height: 5px;
    background-color: $firstcolor;
}


.nav{
//    text-align: right;
    display: inline-block;
    float: right;
        width: 10%;
    padding-right: 20px;
}

nav{
    padding-top: 20px;
}



.header{
background-color: $secondcolor;
width: 100%;
//text-align: center;
   padding-bottom: 130px;


}

.header-text{
    color: $thirdcolor;
    width: 100%;
    text-align: center;
    padding-top: 90px;
    
    .span1{
    font-size: 60px;
    line-height: 1px;
   
    font-weight: 700;
}
    
    .span2{
      font-size: 24px;
//        white-space: pre-line;
    line-height: 25px;
      
    font-weight: 700;
}
    
    
}






.logo1{
    text-align: left;
    display: inline-block;
      
    padding-left: 20px;
    padding-top: 3px;
}

.clearfix:after {
  content: " "; /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.about{
    background-color: $thirdcolor;
    padding-left: 20px;
    padding-right: 20px;
    
    
    width: 49%;
    margin: 0 auto;
//    margin-top: -72px;
//    margin-bottom: -148px;
   
//    position: relative;
        border-radius: 8px;
    box-shadow: 0px 0px 21px -7px #000;
    
    
    position: absolute;
    top: 279px;
    left: 23.5%;
    
    
     hr{
        border: 0;
    border-top: 1px solid $fifthcolor;
        width: 50%;
    margin: 0 auto;
    }
    

}



.about-span{
    text-align: center;
   
    font-size: 27px;
    font-weight: 700;
        padding-top: 25px;
    padding-bottom: 25px;
    
    
        
    margin-bottom: -8px;
   
    
}

.about-span2{
    text-align: left;
  
    padding-top: 25px;
    line-height: 25px;
        padding-bottom: 20px;
    font-size: 14px;
}


.third-section{
    text-align: center;
    background-color: $fourthcolor;
        padding-top: 50px;
    font-size: 16px;
    
}

.third-section .img1{
//    display: inline-block;
    
        padding-bottom: 30px;
        margin-bottom: 15px;
    
        padding-top: 154px;
    display: inline-block;
    
}


.third-section .img1 img{
    
    margin-bottom: 15px;
}



.third-section .img2{
//    display: inline-block;
        padding-bottom: 30px;
    
    display: inline-block;
    padding: 0 70px;    //////
}



.third-section .img2 img{
    
    margin-bottom: 15px;
}




.third-section .img3{
//    display: inline-block;
        padding-bottom: 30px;
    
    
        display: inline-block;
    padding: 0 20px;
}



.third-section .img3 img{
    
    margin-bottom: 15px;
}








.slider-section{
    background-color:  $firstcolor;
    padding-bottom: 50px;
    
    .span3{
     text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
    font-size: 13px;
    padding-left: 14px;
    padding-right: 14px;
    line-height: 20px;
    color: #fff;
}
    
}


.sec-slider
{
    background-color: $fourthcolor;
    text-align: center;
    margin-bottom: 100px;
    
    .slider2-img{
        width: 100%;
        
        padding-top: 20px;
        
        
        
        img{
            width: 15%;  
            margin: 0 auto;
                padding: 30px 0
        }
        
    }
    
}


.sec-slider .span4{
    font-size: 22px;
    font-weight: 700;
}


.sec-slider .span5{
    font-size: 15px;
    
}



.sec-slider .span6{
    font-size: 12px;
        padding: 0 202px; ////////
         padding-top: 25px;
    padding-bottom: 125px;
    line-height: 23px;
}




.flexslider2 { 
    
//    width: 90%;
//    margin: 0 auto;
     margin-bottom: 0px;
    
    .slides{
            margin-bottom: -106px;
    }
    
       
    
    .flex-control-paging {
            li {
                a{
                     background-color: $thirdcolor;
                        width: 13px;
                        height: 13px;
                }
               
                
                   .flex-active {
             background: $secondcolor;   
                }
        }
    }
    
    .flex-control-nav{
        margin-bottom: 61px;
    }
    
   .flex-direction-nav a.flex-next, 
.flex-direction-nav a.flex-prev{
    display:none;
}
    
}





.fifth-section{
    background-color: $firstcolor;
//    height: 300px;
    
    color: $thirdcolor;
    padding-left: 7%;
      overflow: hidden;  ///js
    
    
     display: inline-flex;
    
    
    
    display: none;
//    
    
    
//        margin-right: -176px;
    
    
    
    
    ///////js
    
    
    
    
    
    .text{
//    float: left;
//    width: 50%;
     
//        padding-top: 10%;   ////////
    width: 40%;
//    display: inline-block;
    vertical-align: top;
    padding-right: 3.1%;
        
        
        
//        padding-bottom: 15px;
}
    
    
    .carve{
//    float: right;
//    width: 10%;
    
        
        
            width: 53%;
//    display: inline-block;
        
        
            margin-left: 0.4%;
        
      
        
        img{
            margin-bottom: -3px;
            padding-left: 6.6%;
            
            
            
           padding-left: 108%;    ///// js
            
            
            
              display: none;
        }
}
    
}



.fifth-section  .text .span-header{
        font-size: 21px;
    font-weight: 700;
//        padding-left: 10px;
    
}


.fifth-section  .text  .text1{
        font-size: 19px;
}

.fifth-section  .text {
    
     .text2,
     .text3,
    .text4{
   
    padding-top: 16px;     
    font-size: 13px;
    line-height: 20px;
        text-align: left;
        
    }
    
    
    .text2{
//        padding-top: 35px;
    }

   
}





    .sixth-section-parent{
        background-color: $fourthcolor;
    padding-top: 94px;
    }



.sixth-section{
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    
    
        width: 49%;
    display: inline-block;
    vertical-align: top;
    
    
    .text1 , .text2{
        padding: 25px 30px;
    
    font-size: 15px;
    line-height: 20px;
        
        
            width: 77%;
    }
    
    
     td{
    border: 1px solid #000;
  
}
    
}


.sixth-section .img1{
    
           padding: 34px 30px;
}


.sixth-section table{
   padding: 0 30px;
    
    td{
        padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    }
    
}


   .sixth-section-title{
            text-align: left;
           font-size: 24px;
    font-weight: 700;
    padding: 33px 0;
       
       padding-left: 34px;
    }





.logo-test{
//    width: 50%;
        display: inline-block;
    font-size: 13px;
        vertical-align: top;
//        width: 50%;                  /////////
    
//    text-align: left;
//    padding-left: 10px;
    
    
        width: 70%;
    padding-left: 10px;
    text-align: left;
    
    
        padding-right: 6px;
    
    .text1{
            font-weight: 700;
        
    }
}


.logo-img{
   
//     margin-left: -5px;
//    padding-right: 5px;
    
    
    display: inline-block;
    box-shadow: 0px 0px 26px -5px #000;

}





.sixth-section-post{
    text-align: center;
    line-height: 20px;
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    
    width: 50%;
    display: inline-block;
    
    
    .logo{
    padding: 20px 0px;
        
        
        
            padding-left: 7px;
}
    
}


.footer-section{
    background-color: $secondcolor;
        
//    padding: 10px 0;
    line-height: 30px;
    font-size: 13px;
    
    
    padding: 20px 30px;
    color: $thirdcolor;
    
    
    .span2{
           float: right;
    }
    
}

    
    
   
    
    
}










@media (min-width:481px) and (max-width:768px){
    
    
    
     .flexslider {
        width: 90%;
        margin: 0 auto;
    }
    
    
.top{
    width: 100%;
    height: 5px;
    background-color: $firstcolor;
}


.nav{
//    text-align: right;
    display: inline-block;
    float: right;
        width: 10%;
    padding-right: 20px;
}

nav{
    padding-top: 20px;
}



.header{
background-color: $secondcolor;
width: 100%;
//text-align: center;
   padding-bottom: 110px;


}

.header-text{
    color: $thirdcolor;
    width: 100%;
    text-align: center;
    padding-top: 50px;
    
    .span1{
    font-size: 50px;
    line-height: 1px;
   
    font-weight: 500;
}
    
    .span2{
      font-size: 20px;
//        white-space: pre-line;
    line-height: 25px;
      
    font-weight: 500;
}
    
    
}






.logo1{
    text-align: left;
    display: inline-block;
        
    padding-left: 10px;
    
    
        width: 175px;
}

.clearfix {
    overflow: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.about{
    background-color: $thirdcolor;
//    padding-left: 20px;
//    padding-right: 20px;
    
    
    width: 68%;
    margin: 0 auto;
//    margin-top: -72px;
//    margin-bottom: -148px;
   
//    position: relative;
        border-radius: 8px;
    box-shadow: 0px 0px 21px -7px #000;
    
    
    
     position: absolute;
    top: 198px;
    left: 13%;
     padding-left: 3%;
    padding-right: 3%;
    
    
    hr{
        border: 0;
    border-top: 1px solid $fifthcolor;
        width: 50%;
    margin: 0 auto;
    }

}



.about-span{
    text-align: center;
   
    font-size: 27px;
    font-weight: 700;
        padding-top: 25px;
    padding-bottom: 25px;
    
    
        
    margin-bottom: -8px;
   
    
}

.about-span2{
    text-align: left;
  
    padding-top: 25px;
    line-height: 25px;
        padding-bottom: 20px;
    font-size: 14px;
}


.third-section{
    text-align: center;
    background-color: $fourthcolor;
        padding-top: 80px;
    font-size: 16px;
    
    
    padding-bottom: 30px;
    
}

.third-section .img1{
//    display: inline-block;
    
        padding-bottom: 30px;
        margin-bottom: 15px;
    
        padding-top: 154px;
    display: inline-block;
    
}


.third-section .img1 img{
    
    margin-bottom: 15px;
}



.third-section .img2{
//    display: inline-block;
        padding-bottom: 30px;
    
    display: inline-block;
    padding: 0 20px;
}



.third-section .img2 img{
    
    margin-bottom: 15px;
}




.third-section .img3{
//    display: inline-block;
        padding-bottom: 30px;
    
    
        display: inline-block;
    padding: 0 20px;
}



.third-section .img3 img{
    
    margin-bottom: 15px;
}








.slider-section{
    background-color:  $firstcolor;
    padding-bottom: 50px;
    
    .span3{
     text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
    font-size: 13px;
    padding-left: 14px;
    padding-right: 14px;
    line-height: 20px;
    color: #fff;
}
    
}


.sec-slider
{
    background-color: $fourthcolor;
    text-align: center;
    margin-bottom: 100px;
    
    .slider2-img{
        width: 100%;
        
        
        
        img{
            width: 20%;  
            margin: 0 auto;
                padding: 30px 0
        }
        
    }
    
}


.sec-slider .span4{
    font-size: 22px;
    font-weight: 700;
}


.sec-slider .span5{
    font-size: 15px;
    
}



.sec-slider .span6{
    font-size: 12px;
        padding: 0 30px;
        padding-top: 25px;
    padding-bottom: 50px;
    line-height: 23px;
}




.flexslider2 { 
    
//    width: 90%;
//    margin: 0 auto;
     margin-bottom: 0px;
    
    .slides{
            margin-bottom: -106px;
    }
    
       
    
    .flex-control-paging {
            li {
                a{
                     background-color: $thirdcolor;
                        width: 13px;
                        height: 13px;
                }
               
                
                   .flex-active {
             background: $secondcolor;   
                }
        }
    }
    
    .flex-control-nav{
        margin-bottom: 51px;
    }
    
}





.fifth-section{
    background-color: $firstcolor;
//    height: 300px;
    
    color: $thirdcolor;
    
    
    .text{
//    float: left;
//    width: 50%;
    text-align: center;
        padding-bottom: 40px;
        padding-top: 30px;
}
    
    
    .carve{
//    float: right;
//    width: 10%;
    display: none;
}
    
}



.fifth-section  .text .span-header{
        font-size: 21px;
    font-weight: 700;
//        padding-left: 10px;
    
}


.fifth-section  .text  .text1{
        font-size: 19px;
}

.fifth-section  .text {
    
     .text2,
     .text3,
    .text4{
    padding: 0px 63px;
    padding-top: 16px;     
    font-size: 15px;
    line-height: 20px;
        text-align: left;
        
    }
    
    
    .text2{
        padding-top: 35px;
    }

   
}









.sixth-section{
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    .text1 , .text2{
        padding: 25px 30px;
    text-align: center;
    font-size: 15px;
    line-height: 20px;
    }
    
    
     td{
    border: 1px solid #000;
  
}
    
}


.sixth-section .img1{
    text-align: center;
        padding: 30px 0;
}


.sixth-section table{
   margin: 0 auto;
    
    td{
        padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    }
    
}


   .sixth-section-title{
        text-align: center;
           font-size: 24px;
    font-weight: 700;
    padding: 33px 0;
    }





.logo-test{
//    width: 50%;
        display: inline-block;
    font-size: 13px;
        vertical-align: top;
        width: 50%;                      //////////
    
//    text-align: left;
//    padding-left: 10px;
    
    
//        width: 80%;
    padding-left: 10px;
    text-align: left;
    
    .text1{
            font-weight: 700;
        
    }
}


.logo-img{
   
//     margin-left: -5px;
//    padding-right: 5px;

}





.sixth-section-post{
    text-align: center;
    line-height: 20px;
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    
    .logo{
    padding: 20px 0px;
        
        
        
            padding-left: 27px;
}
    
}


.footer-section{
    background-color: $secondcolor;
        text-align: center;
    padding: 10px 0;
    line-height: 30px;
    font-size: 13px;
    color: $thirdcolor;
    
    
    
    .span1{
        display: block;
    }
    
}

    
    
    
}









@media (min-width:321px) and (max-width:480px){

//    .span3{
//         text-align: center;
//    padding-bottom: 30px;
//    padding-top: 30px;
//    font-size: 13px;
//    padding-left: 14px;
//    padding-right: 14px;
//    line-height: 20px;
//    color: #fff;
//
//    }
    
    .flexslider {
        width: 90%;
        margin: 0 auto;
    }
    
    
.top{
    width: 100%;
    height: 5px;
    background-color: $firstcolor;
}


.nav{
//    text-align: right;
    display: inline-block;
    float: right;
        width: 10%;
    padding-right: 20px;
}

nav{
    padding-top: 20px;
}



.header{
background-color: $secondcolor;
width: 100%;
//text-align: center;
   padding-bottom: 60px;


}

.header-text{
    color: $thirdcolor;
    width: 100%;
    text-align: center;
    padding-top: 50px;
    
    .span1{
    font-size: 50px;
    line-height: 1px;
   
    font-weight: 500;
}
    
    .span2{
      font-size: 20px;
//        white-space: pre-line;
    line-height: 25px;
      
    font-weight: 500;
}
    
    
}






.logo1{
    text-align: left;
    display: inline-block;
        width: 70%;
    padding-left: 10px;
}

.clearfix {
    overflow: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.about{
    background-color: $thirdcolor;
    padding-left: 20px;
    padding-right: 20px;
    
     hr{
        border: 0;
    border-top: 1px solid $fifthcolor;
    }

}



.about-span{
    text-align: center;
   
    font-size: 27px;
    font-weight: 700;
        padding-top: 25px;
    padding-bottom: 15px;
   
    
}

.about-span2{
    text-align: left;
  
    padding-top: 25px;
    line-height: 25px;
        padding-bottom: 20px;
    font-size: 14px;
}


.third-section{
    text-align: center;
    background-color: $fourthcolor;
        padding-top: 50px;
    font-size: 16px;
    
}

.third-section .img1{
//    display: inline-block;
    
        padding-bottom: 30px;
        margin-bottom: 15px;
}


.third-section .img1 img{
    
    margin-bottom: 15px;
}



.third-section .img2{
//    display: inline-block;
        padding-bottom: 30px;
}



.third-section .img2 img{
    
    margin-bottom: 15px;
}




.third-section .img3{
//    display: inline-block;
        padding-bottom: 30px;
}



.third-section .img3 img{
    
    margin-bottom: 15px;
}








.slider-section{
    background-color:  $firstcolor;
    padding-bottom: 50px;
    
    .span3{
     text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
    font-size: 13px;
    padding-left: 14px;
    padding-right: 14px;
    line-height: 20px;
    color: #fff;
}
    
}


.sec-slider
{
    background-color: $fourthcolor;
    text-align: center;
    margin-bottom: 100px;
    
    .slider2-img{
        width: 100%;
        
        
        
        img{
            width: 40%;  
            margin: 0 auto;
                padding: 30px 0
        }
        
    }
    
}


.sec-slider .span4{
    font-size: 22px;
    font-weight: 700;
}


.sec-slider .span5{
    font-size: 15px;
    
}



.sec-slider .span6{
    font-size: 12px;
        padding: 0 30px;
        padding-top: 25px;
    padding-bottom: 50px;
    line-height: 23px;
}




.flexslider2 { 
    
//    width: 90%;
//    margin: 0 auto;
     margin-bottom: 0px;
    
    .slides{
            margin-bottom: -106px;
    }
    
       
    
    .flex-control-paging {
            li {
                a{
                     background-color: $thirdcolor;
                        width: 13px;
                        height: 13px;
                }
               
                
                   .flex-active {
             background: $secondcolor;   
                }
        }
    }
    
    .flex-control-nav{
        margin-bottom: 51px;
    }
    
}





.fifth-section{
    background-color: $firstcolor;
//    height: 300px;
    
    color: $thirdcolor;
    
    
    .text{
//    float: left;
//    width: 50%;
    text-align: center;
        padding-bottom: 40px;
        padding-top: 30px;
}
    
    
    .carve{
//    float: right;
//    width: 10%;
    display: none;
}
    
}



.fifth-section  .text .span-header{
        font-size: 21px;
    font-weight: 700;
//        padding-left: 10px;
    
}


.fifth-section  .text  .text1{
        font-size: 19px;
}

.fifth-section  .text {
    
     .text2,
     .text3,
    .text4{
    padding: 0px 20px;
    padding-top: 16px;     
    font-size: 15px;
    line-height: 20px;
        
    }
   
}









.sixth-section{
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    .text1 , .text2{
        padding: 25px 30px;
    text-align: center;
    font-size: 15px;
    line-height: 20px;
    }
    
    
     td{
    border: 1px solid #000;
  
}
    
}


.sixth-section .img1{
    text-align: center;
        padding: 30px 0;
}


.sixth-section table{
   margin: 0 auto;
    
    td{
        padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    }
    
}


   .sixth-section-title{
        text-align: center;
           font-size: 24px;
    font-weight: 700;
    padding: 33px 0;
    }





.logo-test{
//    width: 50%;
        display: inline-block;
    font-size: 13px;
        vertical-align: top;
        width: 50%;
    
       
    .text1{
            font-weight: 700;
        
    }
}


.logo-img{
    width: 24%;
//     margin-left: -5px;
//    padding-right: 5px;

}





.sixth-section-post{
    text-align: center;
    line-height: 20px;
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    
    .logo{
    padding: 20px 0px;
}
    
}


.footer-section{
    background-color: $secondcolor;
        text-align: center;
    padding: 10px 0;
    line-height: 30px;
    font-size: 13px;
    color: $thirdcolor;
    
    
    .span1{
        display: block;
    }
    
}

    
    
    
    
    
}








@media (max-width:320px){
    





.top{
    width: 100%;
    height: 5px;
    background-color: $firstcolor;
}


.nav{
//    text-align: right;
    display: inline-block;
    float: right;
        width: 10%;
    padding-right: 20px;
}

nav{
    padding-top: 20px;
}



.header{
background-color: $secondcolor;
width: 100%;
//text-align: center;
   padding-bottom: 40px;


}

.header-text{
    color: $thirdcolor;
    width: 100%;
    text-align: center;
    padding-top: 50px;
    
    .span1{
    font-size: 50px;
    line-height: 1px;
   
    font-weight: 500;
}
    
    .span2{
      font-size: 20px;
//        white-space: pre-line;
    line-height: 25px;
      
    font-weight: 500;
}
    
    
}






.logo1{
    text-align: left;
    display: inline-block;
        width: 70%;
    padding-left: 10px;
}

.clearfix {
    overflow: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.about{
    background-color: $thirdcolor;
    padding-left: 20px;
    padding-right: 20px;
    
    
    hr{
        border: 0;
    border-top: 1px solid $fifthcolor;
    }

}



.about-span{
    text-align: center;
   
    font-size: 27px;
    font-weight: 700;
        padding-top: 25px;
    padding-bottom: 15px;
   
    
}

.about-span2{
    text-align: left;
  
    padding-top: 25px;
    line-height: 25px;
        padding-bottom: 20px;
    font-size: 14px;
}


.third-section{
    text-align: center;
    background-color: $fourthcolor;
        padding-top: 50px;
    font-size: 16px;
    
}

.third-section .img1{
//    display: inline-block;
    
        padding-bottom: 30px;
        margin-bottom: 15px;
}


.third-section .img1 img{
    
    margin-bottom: 15px;
}



.third-section .img2{
//    display: inline-block;
        padding-bottom: 30px;
}



.third-section .img2 img{
    
    margin-bottom: 15px;
}




.third-section .img3{
//    display: inline-block;
        padding-bottom: 30px;
}



.third-section .img3 img{
    
    margin-bottom: 15px;
}








.slider-section{
    background-color:  $firstcolor;
    
    .span3{
    text-align: center;
   
    padding-bottom: 30px;
    padding-top: 30px;
    font-size: 13px;
      padding-left: 28px;
    padding-right: 28px;
    color: $thirdcolor;
        line-height: 20px;
}
    
}


.sec-slider
{
    background-color: $fourthcolor;
    text-align: center;
    margin-bottom: 100px;
    
    .slider2-img{
        width: 100%;
        
        
        
        img{
            width: 50%;  
            margin: 0 auto;
                padding: 30px 0
        }
        
    }
    
}


.sec-slider .span4{
    font-size: 26px;
    font-weight: 700;
}


.sec-slider .span5{
    font-size: 20px;
    
}



.sec-slider .span6{
    font-size: 12px;
        padding: 0 30px;
        padding-top: 25px;
    padding-bottom: 50px;
    line-height: 23px;
}




.flexslider2 { 
    
    .slides{
            margin-bottom: -106px;
    }
    
        margin-bottom: 0px;
    
    .flex-control-paging {
            li {
                a{
                     background-color: $thirdcolor;
                        width: 13px;
                        height: 13px;
                }
               
                
                   .flex-active {
             background: $secondcolor;   
                }
        }
    }
    
    .flex-control-nav{
        margin-bottom: 51px;
    }
    
}





.fifth-section{
    background-color: $firstcolor;
//    height: 300px;
    
    color: $thirdcolor;
    
    
    .text{
//    float: left;
//    width: 50%;
    text-align: center;
        padding-bottom: 40px;
        padding-top: 30px;
}
    
    
    .carve{
//    float: right;
//    width: 10%;
    display: none;
}
    
}



.fifth-section  .text .span-header{
        font-size: 20px;
    font-weight: 700;
//        padding-left: 10px;
    
}


.fifth-section  .text  .text1{
        font-size: 18px;
}

.fifth-section  .text {
    
     .text2,
     .text3,
    .text4{
    padding: 0px 20px;
    padding-top: 16px;     
    font-size: 13px;
    line-height: 20px;
        
    }
   
}









.sixth-section{
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    .text1 , .text2{
        padding: 25px 30px;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
    }
    
    
     td{
    border: 1px solid #000;
  
}
    
}


.sixth-section .img1{
    text-align: center;
        padding: 30px 0;
}


.sixth-section table{
   margin: 0 auto;
    
    td{
        padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    }
    
}


   .sixth-section-title{
        text-align: center;
           font-size: 24px;
    font-weight: 700;
    padding: 33px 0;
    }





.logo-test{
//    width: 50%;
        display: inline-block;
    font-size: 12px;
        vertical-align: top;
        width: 50%;
    
    .text1{
            font-weight: 700;
        
    }
}


.logo-img{
    width: 24%;
//     margin-left: -5px;
//    padding-right: 5px;

}





.sixth-section-post{
    text-align: center;
    line-height: 20px;
    background-color: $fourthcolor;
    padding-bottom: 20px;
    
    
    .logo{
    padding: 20px 0px;
}
    
}


.footer-section{
    background-color: $secondcolor;
        text-align: center;
    padding: 10px 0;
    line-height: 30px;
    font-size: 13px;
    color: $thirdcolor;
}

 }